Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000750 [Piwigo] installation & upgrade minor always 2007.09.19 07:09 2008.06.07 22:22
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000750: Check anomalies after upgrade
Description Add a plugin to check anomalies after upgrade.
Plugin is auto-activated after each application upgrade.
Plugin checks anomalies of upgrade ($conf was changed, ...)
Without anomalies, plugin asks by an anomaly to deactivate him-self.

Plugin will be "Check upgrades"/c13y_upgrade
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001984)
rub (developer)
2007.09.19 07:31

[Subversion] r2096

- Issue History
Date Modified Username Field Change
2007.09.19 07:09 rub New Issue
2007.09.19 07:09 rub Status new => assigned
2007.09.19 07:09 rub Assigned To => rub
2007.09.19 07:09 rub browser => any
2007.09.19 07:09 rub Web server => Apache 1.3.x
2007.09.19 07:31 rub Note Added: 0001984
2007.11.02 14:51 rub Status assigned => closed
2007.11.02 14:51 rub Resolution open => fixed
2007.11.02 14:51 rub Fixed in Version => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker